### Name: doProbeLinear
### Title: Do Probe Linear
### Aliases: doProbeLinear
### Keywords: documentation utilities

### ** Examples

        data(exampleProbeLevelSet)
        colnames(pData(exampleProbeLevelSet))
        linearModelData<-GeneRegionScan:::doProbeLinear(exampleProbeLevelSet,"genotype3")
        colnames(linearModelData)
        #P value for the probe with ID 679083 in relation to "genotype3"
        print(linearModelData["679083","p-value"])




